.tow-columns-form form,.one-columns-form form {
     margin-bottom: 50px 
}
.tow-columns-form label,.one-columns-form label {
    font-family: "FranklinGothic", "Arial", sans-serif;
     font-weight: 550;
     display: block;
     font-size: 29px;
     letter-spacing: 3px;
     line-height: 37px;
     text-align: center;
}
 .tow-columns-form input[type=text],.one-columns-form input[type=text], .tow-columns-form input[type=email],.one-columns-form input[type=email], .tow-columns-form input[type=password],.one-columns-form input[type=password], .tow-columns-form select,.one-columns-form select, .tow-columns-form textarea,.one-columns-form textarea {
    border: solid #f4f4f4 !important;
    background-color: #f4f4f4 !important;
    width: 100% !important;
    max-width: 500px;
    height: 80px !important;
    padding: 0px 35px !important;
    font-size: 27px`!important;
    color: #808080 !important;
    letter-spacing: 3px;
    font-weight: 500;
    line-height: 78px;
}
 .tow-columns-form input[type=submit],.one-columns-form input[type=submit] {
     width: 200px;
     height: 50px;
     border: 0px;
     background-color: #21803f;
     color: white;
     font-size: 31px;
     font-weight: 600;
     letter-spacing: 2px;
     margin: 50px auto 0px auto;
     display: block;
     clear: both;
}
 .tow-columns-form label:after,.one-columns-form label:after {
    content: "";
    background-image: url(imgs/customer-profile/label-bottom.png);
    height: 16px;
    display: block;
    width: 140px;
    background-size: 100% 100%;
    margin: 23px auto 20px auto;
}
 .tow-columns-form form ul,.one-columns-form form ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
 .tow-columns-form form ul li {
    flex: 0 1 49%;
     margin-top: 0px;
     margin-bottom: 45px;
    display: block !important;
}
 .one-columns-form form ul li {
    flex: 0 1 100%;
    margin-top: 0px;
    margin-bottom: 45px;
    display: block !important;
}
 .one-columns-form input[type=text],.one-columns-form input[type=password],.one-columns-form input[type=email],.one-columns-form input[type=number],.one-columns-form textarea {
    width: 100%;
    max-width: 100%;
}
 .tow-columns-form input:-webkit-autofill,.one-columns-form input:-webkit-autofill {
    background-color: #daeecb !important;
     -webkit-box-shadow: 0 0 0 50px #f4f4f4 inset;
     -webkit-text-fill-color: #808080;
}
 .tow-columns-form p,.one-columns-form p {
     margin: 30px 0px;
}

  .tow-columns-form .chosen-single,.one-columns-form .chosen-single {
    border: solid #f4f4f4 !important;
    background-color: #f4f4f4 !important;
    width: 100% !important;
    height: 80px
} 